Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 727612 - www-apps/radicale-3.0.3 version bump
Summary: www-apps/radicale-3.0.3 version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal with 1 vote (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-06-09 05:35 UTC by Johannes Willem (Hans) Fernhout
Modified: 2021-04-02 18:33 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Johannes Willem (Hans) Fernhout 2020-06-09 05:35:45 UTC
Radicale 3.0.3 is available. Please bump.
Comment 1 m1027 2021-01-25 23:54:45 UTC
FYI: I am currently working on a bump from 2.1.11-r1 to 2.1.12 which is the
latest from the 2.x branch.

Ebuild 2.1.11-r1 is lacking GLEP 81 and other things.
Comment 2 Marco Scardovi 2021-03-27 13:01:27 UTC
Made PR for 3.0.6 and added support for Python3.9. More info here: https://github.com/gentoo/gentoo/pull/20143
Comment 3 Marco Scardovi 2021-03-27 19:28:20 UTC
You can close bug as Radicale has been merged